namespaceOverride: "{{ item.namespace }}"

mysql:
  db: "mysql"
  host: "{{ item.pod_ip }}"
  user: "mon"
  pass: "{{ k8s_mariadb_monitor_password }}"

service:
  type: "{{ k8s_mysql_exporter_service_type }}"
  externalPort: {{ k8s_mysql_exporter_service_external_port }}
  internalPort: 9104
